﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Navigation;
using System.Windows.Shapes;
using Syncfusion.Windows.Shared;
using Syncfusion.Windows.Tools.Controls;

namespace _130481
{
    /// <summary>
    /// Interaction logic for MainWindow.xaml
    /// </summary>
    public partial class MainWindow : RibbonWindow
    {
        public MainWindow()
        {
            InitializeComponent();
            _Ribbon.ShowBackStage();
            _Ribbon.BackStage.Loaded += BackStage_Loaded;
        }

        private void BackStage_Loaded(object sender, RoutedEventArgs e)
        {
            RibbonButton BackstageBackButton = _Ribbon.BackStage.Template.FindName("BackstageBackButton", _Ribbon.BackStage) as RibbonButton;
            if (BackstageBackButton != null)
            {
                BackstageBackButton.Visibility = Visibility.Collapsed;
            }
        }     
    }
}
